Subject: Queries on PDP Unix status

From: wkt (Warren Toomey)
Date: Sat, 21 Oct 1995 15:17:41 +1000 (EST)

Dennis, Ken,

	I'm sure you're both busy. I'm thinking of starting a PDP UNIX
preservation group, to collect stuff from this area of computing history.
No public distribution of licensed stuff.

	If you know of anybody who is interested in this, or who is already
doing something in this area, can you pass on their contact details.

	I'd also appreciate getting a contact for someone who can clarify
the distribution status of such things as the old on-line manuals/papers,
and the Lions commentary (not the src code booklet).

Thanks for any help you can give. You probably field lots of spurious email
like this. Thanks for all your work over the years, and best wishes with
Plan 9.

Cheers,
	Warren Toomey [email-masked]